html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 15rem;
}
.navbar {
  background-color: #3FAEFD;
  height: 5rem;
}
.navbar-brand {
  font-size: 2rem;
}
.form-control::-webkit-input-placeholder {
  color: #3FAEFD;
}
.form-control:-moz-placeholder {
  color: #3FAEFD;
}
.form-control::-moz-placeholder {
  color: #3FAEFD;
}
.form-control:-ms-input-placeholder {
  color: #3FAEFD;
}
.form-control {
  color: #3FAEFD;
  border-color: rgba(63, 174, 252, 0.3);
  background-color: transparent;
}
.form-control:focus {
  color: #3FAEFD;
  border-color: #3FAEFD;
  background-color: transparent;
}
.text-input {
  height: 59px;
}
.message {
  resize: none;
  height: 210px;
}
.btn-contact {
  color: #FFFFFF;
  border-color: rgba(255, 255, 255, 0.5);
  background: rgb(63,174,253);
}
.btn-contact:hover,
.btn-contact:focus {
  background-color: rgb(63,174,253);
  border-color: rgba(255, 255, 255, 0.5);
  -webkit-box-shadow: 10px 10px 15px -5px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 10px 15px -5px rgba(0,0,0,0.75);
  box-shadow: 10px 10px 15px -5px rgba(0,0,0,0.75);
  color: #FFFFFF;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  font-size: 1rem;
  background-color: #3FAEFD;
}
.social {
  color: #FFFFFF;
  font-size: 3rem;
  transition: all 0.3s linear;
}
.social:hover {
  color: #FFFFFF;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}